/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
/*.logo_and_menu-row .search .search-input{
    padding: 0 44px 0 90px;
}*/
.pull-right.font_upper.muted.title-right-big {
    font-size: 1.6em;
}
.dropdown-select__title{
    padding: 5px 3px;
}
.search .dropdown-select{
    /*right: initial;
    left: 5px;*/
    pointer-events: auto;
    /* background-color: silver;*/
    border-radius: 7px;
    text-align: center;
}
.logo_and_menu-row .search .search-button-div{
    left: 0;
    pointer-events: none;
}

.search .btn-search{
    pointer-events: auto;
}
#footer .first_bottom_menu .items{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.pull-right.font_upper.muted.title-right-big{
    top: 0px;
}
@media (max-width: 1200px) {
    #footer .first_bottom_menu .items{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 991px) {
    #footer .first_bottom_menu .items{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (max-width: 768px) {
    .pull-right.font_upper.muted.title-right-big {
        font-size: 1.4em;
    }
}
@media (max-width: 550px) {
    .pull-right.font_upper.muted.title-right-big {
        font-size: 0;
    }
    #footer .first_bottom_menu .items{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 480px) {
    #mobileheader .wrap_icon {
        padding-right: 6px;
        padding-left: 7px;
    }
    #mobileheader .social-icons li a {
        margin: 5px 7px 5px 0;
    }
    #footer .first_bottom_menu .items{
        grid-template-columns: repeat(1, 1fr);
    }
}


.page-top.maxwidth-theme {
    display: flex;
    flex-direction: column;
}
.page-top.maxwidth-theme .topic {
    order: 2;
}
.page-top.maxwidth-theme #navigation {
    order: 1;
    padding: 0;
    padding-top: 30px;
}
.right-block-1 {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 20px;
    margin-bottom: 7px;
}
.right-block-1 .product-info-headnote__toolbar {
    width: 100%;
    display: flex;
    justify-content: right;
}
.right-block-2 {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 20px;
    margin-bottom: 7px;
}
.right-block-2 > div:nth-of-type(2) {
    width: 100%;
    display: flex;
    justify-content: right;
}
#assoc, #expandables {
    display: block !important;
}
.tabs a[href="#expandables"] {
    display: none !important;
}
#expandables:before {
    content: "С этим товаром покупают";
    display: block;
    border-bottom: 2px solid #002b5c;
    display: block;
    width: fit-content;
    padding-bottom: 4px;
    margin-bottom: 40px;
    margin-top: 40px;
}
.variation-list a {
    padding: 10px;
    border: 2px solid #ddd;
    border-radius: 5px;
}
.variation-list {
    margin-top: 12px;
    flex-flow: row wrap;
    display: flex;
    gap: 4px;
    font-size: 90%;
}
.variation-list span {
        padding: 10px;
    border: 2px solid #002b5c;
    border-radius: 5px;
}
.sticky-sidebar-custom.product-side .product-main {
    display: flex;
    flex-direction: column;
}
.sticky-sidebar-custom.product-side .product-main .variations {
    order: 5;
    margin-top: 30px;
}
.sticky-sidebar-custom.product-side .product-main .brand-detail {
    order: 8;
    display: none !important;
}
.sticky-sidebar-custom.product-side .product-main .text-additional {
    display: none !important;
  
}
.sticky-sidebar-custom.product-side .product-main .char-side.char-toggle-visible, .side-block--feedback  {
    display: none !important;
  
}
.services-item__buy {
    display: none !important;
}
.services_in_product.services_compact .services-item.services_on .services-item__info {
    padding-bottom: 0;
}
.properties-group--table .properties-group__items {
    grid-template-columns: 1fr !important;
}
.product-view.product-view--side-left {
    display: flex;
    flex-direction: column;
}

.product-view.product-view--side-left .ordered-block.services {
    order: 2;
}

.product-view.product-view--side-left .gifts {
    order: 1;
    padding: 15px;
}
.product-view.product-view--side-left .ordered-block.goods {
    order: 3;
}
#desc.tab-pane.active .ordered-block {
    display: none !important;
}
li.dropdown-submenu > ul > li {
    display: block !important;
}
ul.menu-wrapper.menu-type-1>li>a {
    font-size: 14px !important;
    font-weight: bold !important;
}